{
	"303000851_0": "\"Let us go already! We don't want to be here!\"",
	"303000851_1": "\"Please stay calm. Make your way to the exit slowly and orderly.\"",
	"303000851_2": "\"They still aren't done with the evacuation...\"",
	"303000851_3": "\"There's lots of scared people trying to escape. It's not easy trying to stop mass panic.\"",
	"303000851_4": "\"It's no wonder they're all scared.\"",
	"303000851_5": "\"If only we came earlier!\"",
	"303000851_6": "\"There wasn't anything we could do. No one knew that the Noise were going to appear here.\"",
	"303000851_7": "\"But you know, that speech Chris-senpai gave really kicked the SDF into high gear!\"",
	"303000851_8": "\"And now the evacuation's actually progressing even if it's just one person at a time.\"",
	"303000851_9": "\"We'll need to make sure the Noise don't get too close to the civilians.\"",
	"303000851_10": "\"That shouldn't matter too much. So long as we take out all the Noise—\"",
	"303000851_11": "\"—That'll be problem solved!\"",
	"303000851_12": "\"Nice and simple!\\nJust how I like it!\"",
	"303000851_13": "\"Let's finish off those Noise.\"",
	"303000851_14": "\"I'm going to spare them no mercy!\""
}